<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="galarm_v1.0.3" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>12/17/2008</OEMDate>
    <OEMVersion>1.00</OEMVersion>
    <AppVersion>1.0.3</AppVersion>
    <AppAuthorURL>http://www.ageye.de/index.php?s=galarm/about</AppAuthorURL>
    <Guid type="p">f52584f5-6f8c-41e4-83df-ffb20bd3bc4b</Guid>
  </Item>
</Items>
